Subject: New Reply Received - Re: Your Click & Collect order is confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jul 2022 23:15:03 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Re: Your Click & Collect order is confirmed!  Ticket comment <div dir="auto">Dear Team,<div dir="auto"><br></div>
<div dir="auto">My nearest store is Sahara centre branch.i clicked also Sahara centre while shopping.but due to technical error they given me store after i paid money Ajman City centre branch. This branch is very far from my location. I requested to send my order to Sahara branch so i can collect from Sahara mall centrepoint branch.i am too much disappointed with the customer service and live agent they don't want to help me .if my query will not resolved i will never shop from centrepoint.i am extremely dissatisfied with your service.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Malika.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 27 Jul, 2022, 10:18 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4658246</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4658246<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammed yahya : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"> Hi Malika,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We are sorry to inform you that as per our policy we won't be able to change your store collection location once the order has been placed successfully.<br><br>Also, the order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7 -14 days.<br> <br>Feel free to get in touch with us for further assistance.<br><br>Your Friends,<br>The Support Team</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4658246